/**
 * This typography file is included in the WYSIWYG editor
 */
.typography * {
	font-family:Arial, Helvetica,Verdana,sans-serif;
	}
.typography blockquote {
	margin-left:20px;
	line-height: 150%;
}
.typography hr {
	padding:5px;
}
.typography p,
.typography ul li,
.typography ol li,
.typography a {
	color:#333;
	line-height:1.5em;
	font-size:0.9em;
}
.typography em {
	font-style: italic;	
}
.typography strong {
	font-weight: bold;	
}
.typography p {
	margin: 10px 0;
}
.typography p.first_para {
font-size: 1.0em;
color: #111111;
line-height: 150%;
}

/** CMS LIST STYLES **/
.typography ul,
.typography ol {
	margin-left:20px;
	margin-bottom:20px;
}
	.typography ul li,
	.typography ol li {
		margin:4px 10px;
		line-height:1.4em;
	}
		.typography ul li {
		 list-style-type:disc;
		}
		.typography ol li {
			list-style-type:decimal;
    }

/* HEADER STYLES */

.typography h1,
.typography h2,
.typography h3,
.typography h4 {
	margin-bottom:14px;
	
}
.typography h1,
.typography h4 {
	font-weight:bold;
}
.typography h2,
.typography h3 {
	font-weight:normal;
}
	.typography h1 {
	font-size: 1.4em;
	letter-spacing: 0.0em;
	font-family: Arial,Helvetica,Verdana,sans-serif;
	margin-top: 10px;
	color:#00AEDB;
	}
	.typography h2 {
		font-size:1.3em;
		color:#00AEDB;
	}
	.typography h3 {
		font-size:1.2em;
		color:#000;
	}
	.typography h4 {
		font-size:1.1em;
	}

/* LINK STYLES */
.typography a {
	padding: 0 2px;
	color: #00AEDB;
	text-decoration: none;
}
	.typography a:hover {
		color: #fff;
		background-color: #02446D;
		text-decoration: none;
	}
	
	
.typography table {
	font-size:0.9em;
}
	.typography table tr td {
		padding:3px 5px;

	}


	
/* WYSIWYG EDITOR ALIGNMENT CLASSES */
.typography .left {
	text-align:left;
}
.typography .center {
	text-align:center;
}
.typography .right {
	text-align:right;
}
.typography img.right {
	float:right;
}
.typography img.left {
	float:left;
}

.typography p.MsoNormal, .typography p.MsoBodyText {
	margin: 0;
}